-- MySQL dump 10.13  Distrib 5.7.21, for Linux (x86_64)
--
-- Host: localhost    Database: lyricDb
-- ------------------------------------------------------
-- Server version	5.7.21-0ubuntu0.16.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `associations`
--

DROP TABLE IF EXISTS `associations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `associations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `playlist` int(11) NOT NULL DEFAULT '0',
  `imagename` varchar(255) NOT NULL DEFAULT '',
  `absoluteparent` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `associations`
--

LOCK TABLES `associations` WRITE;
/*!40000 ALTER TABLE `associations` DISABLE KEYS */;
/*!40000 ALTER TABLE `associations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit`
--

DROP TABLE IF EXISTS `audit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `audit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `songid` int(11) NOT NULL DEFAULT '0',
  `playdate` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `audit`
--

LOCK TABLES `audit` WRITE;
/*!40000 ALTER TABLE `audit` DISABLE KEYS */;
INSERT INTO `audit` VALUES (1,2,'2018-04-17 14:22:04'),(2,2,'2018-04-17 14:23:42'),(3,3,'2018-04-17 14:31:03'),(4,4,'2018-04-17 14:31:21');
/*!40000 ALTER TABLE `audit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profile` varchar(50) NOT NULL DEFAULT '',
  `config_key` varchar(50) NOT NULL DEFAULT '',
  `config_value` varchar(250) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=230 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES (1,'','Audit','1'),(2,'','BGDirectory',''),(3,'','BGImage','db;1'),(4,'','CentreX','0'),(5,'','CentreY','1'),(6,'','Colour','#ffffff'),(7,'','DatabaseType','mysql'),(8,'','DBHost','localhost'),(9,'','DefaultTransition','Fade'),(10,'','DefBible',''),(11,'','DynamicPreview','1'),(12,'','ExpandNew','0'),(13,'','Footer','Sans 20'),(14,'','FrameLeft','327'),(15,'','FrameRight','259'),(16,'','GeometryOverride',''),(17,'','Header','Sans 20'),(18,'','Height','768'),(19,'','HighlightColour','yellow'),(20,'','HorizontalLocation','Centre'),(21,'','IgnoreMouse','0'),(22,'','ImageDirectory',''),(23,'','Justification','Left'),(24,'','Loop','1'),(25,'','Main','Sans 40'),(26,'','Miniview','0'),(27,'','OSD','Sans 30'),(28,'','OverscanH','0'),(29,'','OverscanV','0'),(30,'','Preset1','Used with permission CCLI 23232'),(31,'','Preset2','Used without permission'),(32,'','ProjectorHost','localhost'),(33,'','ShadowColour','#000000'),(34,'','ShadowSize','1'),(35,'','SpecialBack','Solid'),(36,'','SpecialImage','Solid'),(37,'','SpecialSong','Today\'s Announcements'),(38,'','TrayIcons','1'),(39,'','VerticalLocation','Centre'),(40,'','Width','1024'),(41,'','Xinerama','1'),(42,'','App','Load Lyricue Display;lyricue_display'),(43,'','App','Close Lyricue Display;lyricue_remote close'),(44,'','App','OpenOffice Impress;ooimpress'),(45,'','App','Movie Player;totem'),(138,'CU','Aspect','16:9'),(139,'CU','Audit','1'),(140,'CU','BGDirectory','/home/techwarwick/Pictures/'),(141,'CU','BGImage','db;1'),(142,'CU','CentreX','0'),(143,'CU','CentreY','1'),(144,'CU','Colour','#ffffff'),(145,'CU','DatabaseType','mysql'),(146,'CU','DBHost','localhost'),(147,'CU','DefaultTransition',''),(148,'CU','DefBible',''),(149,'CU','DynamicPreview','1'),(150,'CU','ExpandNew','0'),(151,'CU','Footer','Sans 20'),(152,'CU','FrameLeft','327'),(153,'CU','FrameRight','279'),(154,'CU','GeometryOverride',''),(155,'CU','Header','Sans 20'),(156,'CU','Height','720'),(157,'CU','HighlightColour','yellow'),(158,'CU','HorizontalLocation',''),(159,'CU','IgnoreMouse','0'),(160,'CU','ImageDirectory','/home/techwarwick/Pictures/'),(161,'CU','Justification','Left'),(162,'CU','Loop','1'),(163,'CU','Main','Sans 40'),(164,'CU','Miniview','0'),(165,'CU','OSD','Sans 30'),(166,'CU','OverscanH','0'),(167,'CU','OverscanV','0'),(168,'CU','Preset1','Used with permission CCLI 23232'),(169,'CU','Preset2','Used without permission'),(170,'CU','ProjectorHost','localhost'),(171,'CU','ShadowColour','#000000'),(172,'CU','ShadowSize','1'),(173,'CU','ShowInfoLocation','split'),(174,'CU','ShowInfoPages','all'),(175,'CU','SpecialBack','Solid'),(176,'CU','SpecialImage','Solid'),(177,'CU','SpecialSong','Today\'s Announcements'),(178,'CU','TrayIcons','1'),(179,'CU','VerticalLocation',''),(180,'CU','Width','1280'),(181,'CU','Xinerama','1'),(182,'CU','App','Close Lyricue Display;lyricue_remote close'),(183,'CU','App','Load Lyricue Display;lyricue_display'),(184,'Default','Aspect','16:9'),(185,'Default','Audit','1'),(186,'Default','BGDirectory','/home/techwarwick/Pictures/'),(187,'Default','BGImage','db;1'),(188,'Default','CentreX','0'),(189,'Default','CentreY','1'),(190,'Default','Colour','#ffffff'),(191,'Default','DatabaseType','mysql'),(192,'Default','DBHost','localhost'),(193,'Default','DefaultTransition','Fade'),(194,'Default','DefBible',''),(195,'Default','DynamicPreview','1'),(196,'Default','ExpandNew','0'),(197,'Default','Footer','Sans 20'),(198,'Default','FrameLeft','327'),(199,'Default','FrameRight','259'),(200,'Default','GeometryOverride',''),(201,'Default','Header','Sans 20'),(202,'Default','Height','720'),(203,'Default','HighlightColour','yellow'),(204,'Default','HorizontalLocation','Centre'),(205,'Default','IgnoreMouse','0'),(206,'Default','ImageDirectory','/home/techwarwick/Pictures/'),(207,'Default','Justification','Left'),(208,'Default','Loop','1'),(209,'Default','Main','Sans 40'),(210,'Default','Miniview','0'),(211,'Default','OSD','Sans 30'),(212,'Default','OverscanH','0'),(213,'Default','OverscanV','0'),(214,'Default','Preset1','Used with permission CCLI 23232'),(215,'Default','Preset2','Used without permission'),(216,'Default','ProjectorHost','localhost'),(217,'Default','ShadowColour','#000000'),(218,'Default','ShadowSize','1'),(219,'Default','ShowInfoLocation','split'),(220,'Default','ShowInfoPages','all'),(221,'Default','SpecialBack','Solid'),(222,'Default','SpecialImage','Solid'),(223,'Default','SpecialSong','Today\'s Announcements'),(224,'Default','TrayIcons','1'),(225,'Default','VerticalLocation','Centre'),(226,'Default','Width','1280'),(227,'Default','Xinerama','1'),(228,'Default','App','Load Lyricue Display;lyricue_display'),(229,'Default','App','Close Lyricue Display;lyricue_remote close');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_old`
--

DROP TABLE IF EXISTS `config_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config_old` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profile` varchar(50) NOT NULL DEFAULT '',
  `config_key` varchar(50) NOT NULL DEFAULT '',
  `config_value` varchar(250) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=138 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_old`
--

LOCK TABLES `config_old` WRITE;
/*!40000 ALTER TABLE `config_old` DISABLE KEYS */;
INSERT INTO `config_old` VALUES (46,'Default','Aspect','16:9'),(47,'Default','Audit','1'),(48,'Default','BGDirectory','/home/techwarwick/Pictures/'),(49,'Default','BGImage','db;1'),(50,'Default','CentreX','0'),(51,'Default','CentreY','1'),(52,'Default','Colour','#ffffff'),(53,'Default','DatabaseType','mysql'),(54,'Default','DBHost','localhost'),(55,'Default','DefaultTransition','Fade'),(56,'Default','DefBible',''),(57,'Default','DynamicPreview','1'),(58,'Default','ExpandNew','0'),(59,'Default','Footer','Sans 20'),(60,'Default','FrameLeft','327'),(61,'Default','FrameRight','259'),(62,'Default','GeometryOverride',''),(63,'Default','Header','Sans 20'),(64,'Default','Height','720'),(65,'Default','HighlightColour','yellow'),(66,'Default','HorizontalLocation','Centre'),(67,'Default','IgnoreMouse','0'),(68,'Default','ImageDirectory','/home/techwarwick/Pictures/'),(69,'Default','Justification','Left'),(70,'Default','Loop','1'),(71,'Default','Main','Sans 40'),(72,'Default','Miniview','0'),(73,'Default','OSD','Sans 30'),(74,'Default','OverscanH','0'),(75,'Default','OverscanV','0'),(76,'Default','Preset1','Used with permission CCLI 23232'),(77,'Default','Preset2','Used without permission'),(78,'Default','ProjectorHost','localhost'),(79,'Default','ShadowColour','#000000'),(80,'Default','ShadowSize','1'),(81,'Default','ShowInfoLocation','split'),(82,'Default','ShowInfoPages','all'),(83,'Default','SpecialBack','Solid'),(84,'Default','SpecialImage','Solid'),(85,'Default','SpecialSong','Today\'s Announcements'),(86,'Default','TrayIcons','1'),(87,'Default','VerticalLocation','Centre'),(88,'Default','Width','1280'),(89,'Default','Xinerama','1'),(90,'Default','App','Close Lyricue Display;lyricue_remote close'),(91,'Default','App','Load Lyricue Display;lyricue_display'),(92,'CU','Aspect','16:9'),(93,'CU','Audit','1'),(94,'CU','BGDirectory','/home/techwarwick/Pictures/'),(95,'CU','BGImage','db;1'),(96,'CU','CentreX','0'),(97,'CU','CentreY','1'),(98,'CU','Colour','#ffffff'),(99,'CU','DatabaseType','mysql'),(100,'CU','DBHost','localhost'),(101,'CU','DefaultTransition','Fade'),(102,'CU','DefBible',''),(103,'CU','DynamicPreview','1'),(104,'CU','ExpandNew','0'),(105,'CU','Footer','Sans 20'),(106,'CU','FrameLeft','327'),(107,'CU','FrameRight','259'),(108,'CU','GeometryOverride',''),(109,'CU','Header','Sans 20'),(110,'CU','Height','720'),(111,'CU','HighlightColour','yellow'),(112,'CU','HorizontalLocation','Centre'),(113,'CU','IgnoreMouse','0'),(114,'CU','ImageDirectory','/home/techwarwick/Pictures/'),(115,'CU','Justification','Left'),(116,'CU','Loop','1'),(117,'CU','Main','Sans 40'),(118,'CU','Miniview','0'),(119,'CU','OSD','Sans 30'),(120,'CU','OverscanH','0'),(121,'CU','OverscanV','0'),(122,'CU','Preset1','Used with permission CCLI 23232'),(123,'CU','Preset2','Used without permission'),(124,'CU','ProjectorHost','localhost'),(125,'CU','ShadowColour','#000000'),(126,'CU','ShadowSize','1'),(127,'CU','ShowInfoLocation','split'),(128,'CU','ShowInfoPages','all'),(129,'CU','SpecialBack','Solid'),(130,'CU','SpecialImage','Solid'),(131,'CU','SpecialSong','Today\'s Announcements'),(132,'CU','TrayIcons','1'),(133,'CU','VerticalLocation','Centre'),(134,'CU','Width','1280'),(135,'CU','Xinerama','1'),(136,'CU','App','Close Lyricue Display;lyricue_remote close'),(137,'CU','App','Load Lyricue Display;lyricue_display');
/*!40000 ALTER TABLE `config_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lyricMain`
--

DROP TABLE IF EXISTS `lyricMain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lyricMain` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL DEFAULT '',
  `songnum` int(11) DEFAULT '0',
  `book` varchar(100) DEFAULT '',
  `artist` varchar(100) DEFAULT '',
  `written` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `keywords` text,
  `entered` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `copyright` varchar(100) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lyricMain`
--

LOCK TABLES `lyricMain` WRITE;
/*!40000 ALTER TABLE `lyricMain` DISABLE KEYS */;
INSERT INTO `lyricMain` VALUES (1,'Today\'s Announcements',0,'Not Songs','','2004-03-07 19:20:37','','2018-04-17 13:20:20',''),(2,'Sample Song',0,'Sample Songbook','','2004-03-07 19:20:37','','2018-04-17 13:20:20',''),(4,'O Praise The Name',0,'','','2018-04-17 14:30:46','','2018-04-17 13:30:46','');
/*!40000 ALTER TABLE `lyricMain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `page`
--

DROP TABLE IF EXISTS `page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page` (
  `pageid` int(11) NOT NULL AUTO_INCREMENT,
  `songid` int(11) NOT NULL DEFAULT '0',
  `pagenum` int(11) NOT NULL DEFAULT '0',
  `pagetitle` varchar(100) DEFAULT '',
  `lyrics` text,
  PRIMARY KEY (`pageid`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page`
--

LOCK TABLES `page` WRITE;
/*!40000 ALTER TABLE `page` DISABLE KEYS */;
INSERT INTO `page` VALUES (1,1,1,'','Here are todays announcements'),(2,2,1,'Verse 1','This is a sample song'),(3,2,2,'Chorus','This is the second page of the a sample song'),(8,4,1,'Verse 1','I cast my mind to Calvary\nWhere Jesus bled and died for me\nI see His wounds His hands His feet\nMy Saviour on that cursed tree'),(9,4,2,'Verse 2','His body bound and drenched in tears\nThey laid Him down in Joseph\'s tomb\nThe entrance sealed by heavy stone\nMessiah still and all alone'),(10,4,3,'Chorus','O praise the Name of the Lord our God\nO praise His Name forevermore\nFor endless days we will sing Your praise\nOh Lord oh Lord our God'),(11,4,4,'Verse 3','Then on the third at break of dawn\nThe Son of heaven rose again\nO trampled death where is your sting?\nThe angels roar for Christ the King'),(12,4,5,'Verse 4','He shall return in robes of white\nThe blazing sun shall pierce the night\nAnd I will rise among the saints\nMy gaze transfixed on Jesus\' face\n');
/*!40000 ALTER TABLE `page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `playlist`
--

DROP TABLE IF EXISTS `playlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `playlist` (
  `playorder` int(11) NOT NULL DEFAULT '0',
  `playlist` int(11) NOT NULL DEFAULT '1',
  `data` varchar(256) DEFAULT NULL,
  `type` varchar(4) DEFAULT 'song',
  `transition` int(11) DEFAULT '0',
  `snapshot` mediumblob,
  PRIMARY KEY (`playorder`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `playlist`
--

LOCK TABLES `playlist` WRITE;
/*!40000 ALTER TABLE `playlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `playlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `playlists`
--

DROP TABLE IF EXISTS `playlists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `playlists` (
  `id` int(11) NOT NULL DEFAULT '1',
  `title` varchar(50) NOT NULL DEFAULT '',
  `ref` varchar(50) NOT NULL DEFAULT '',
  `profile` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `playlists`
--

LOCK TABLES `playlists` WRITE;
/*!40000 ALTER TABLE `playlists` DISABLE KEYS */;
/*!40000 ALTER TABLE `playlists` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profiles`
--

DROP TABLE IF EXISTS `profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profiles` (
  `host` varchar(50) NOT NULL DEFAULT '',
  `profile` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`host`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profiles`
--

LOCK TABLES `profiles` WRITE;
/*!40000 ALTER TABLE `profiles` DISABLE KEYS */;
INSERT INTO `profiles` VALUES ('techwarwick-HP-ProBook-4740s','Default');
/*!40000 ALTER TABLE `profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `status`
--

DROP TABLE IF EXISTS `status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `status` (
  `host` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(50) NOT NULL DEFAULT '',
  `lastupdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `profile` varchar(50) NOT NULL DEFAULT '',
  `type` varchar(50) NOT NULL DEFAULT 'normal',
  `ip` varchar(16) NOT NULL DEFAULT '',
  `ref` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`host`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `status`
--

LOCK TABLES `status` WRITE;
/*!40000 ALTER TABLE `status` DISABLE KEYS */;
INSERT INTO `status` VALUES ('techwarwick-HP-ProBook-4740s:2346','0;0;0','2018-04-20 12:15:06','Default','normal#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:2347','0;0;0','2018-04-20 13:17:35','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:34037','0;0;0','2018-04-17 14:07:25','Default','normal#','192.168.1.66','1'),('techwarwick-HP-ProBook-4740s:35417','0;0;0','2018-04-17 13:21:50','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:35893','0;0;0','2018-04-17 13:30:45','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:37065','0;0;0','2018-04-20 12:15:31','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:38607','0;0;0','2018-04-17 13:21:35','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:38779','0;0;0','2018-04-20 12:15:26','Default','preview#','192.168.1.66','0'),('techwarwick-HP-ProBook-4740s:38975','0;0;0','2018-04-17 13:56:31','Default','miniview#techwarwick-HP-ProBook-4740s:2346','192.168.1.66','5'),('techwarwick-HP-ProBook-4740s:42681','0;0;0','2018-04-17 13:33:42','Default','normal#','192.168.1.66','3');
/*!40000 ALTER TABLE `status` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-04-20 14:17:35
